Page MenuHomePhabricator

Right adjustment problem, maybe banner shadow too long?
Closed, ResolvedPublic

Description

The small gray area at the lower right:

Firefox 40.0 Ubuntu 2015.04

Event Timeline

Nicolas_Raoul raised the priority of this task from to Needs Triage.
Nicolas_Raoul updated the task description. (Show Details)
Nicolas_Raoul added a subscriber: Nicolas_Raoul.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 27 2015, 3:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nicolas_Raoul set Security to None.

Unable to replicate in Firefox 39 nor Firefox 40.0.3

@Nicolas is the issue present when not logged out (e.g. no gadgets?)

Does not happen on Chromium
Does not happen on Firefox in separate Ubuntu account
Happens in Firefox private window (not logged into Wikimedia)
Happens when starting Firefox in Safe Mode (firefox -safe-mode)

Still cannot replicate :-/. Could this be a problem with a certain page or a gadget you are using? Does it happen when you have JS disabled?

Happens when starting Firefox in Safe Mode (firefox -safe-mode) with JavaScript disabled, not logged into Wikimedia, Firefox 40.0.3

Still unable to replicate... strange :/

Sumit moved this task from In discussion to In discussion on the Wikidata-Page-Banner board.
Jdlrobson triaged this task as Lowest priority.Sep 23 2015, 6:10 PM

Until there's some more reports about this issue.

Still unable to replicate. @Nicolas_Raoul is this still happening?

Nicolas_Raoul added a comment.EditedNov 14 2016, 1:34 PM

Not happening anymore, thanks!
Now the shadow is only like a pixel too long:

So I don't really mind it.

Jdlrobson closed this task as Resolved.Nov 14 2016, 2:01 PM
Jdlrobson claimed this task.